a:hover{text-decoration: none;}
body{font-family: "microsoft yahei";}
#navigator{border:none;background-color:#1d1c21;}
#navList a:link{text-shadow: none;-webkit-transition: all .3s;-moz-transition: all .3s;transition: all .3s;}
#navList a:hover{color:#1d1c21;}
.c_b_p_desc{white-space:nowrap;text-overflow:ellipsis;}
.day{-webkit-transition: all .3s;-moz-transition: all .3s;transition: all .3s;}
.day:hover .postTitle a{-webkit-transform: translateX(5px);}
.postTitle a{-webkit-transition: all .3s;-moz-transition: all .3s;transition: all .3s;display:block;}